/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


#webchat .ac-pushButton   {
    color: #fff !important;
    background-color: #008C99;
    border-radius: 20px;
    font-family: var(--webchat__font--primary) !important;
    font-size: 18px;
    font-weight: 400;
    border:0;
}

#webchat .ac-horizontal-separator{
    background-color:#cce9eb!important;
}

#webchat .webchat__adaptive-card-renderer   {
    background-color: #cce9eb!important;
}

#webchat .ac-adaptiveCard .ac-container {
    background-color:#cce9eb!important;
}

#webchat div.webchat__bubble__content > div > div > div:nth-child(1) > div.ac-container p strong{
    font-weight:600!important;
}

#webchat .ac-adaptiveCard p {
    font-family: var(--webchat__font--primary) !important;
    color:#000!important;
}

#webchat .ac-adaptiveCard > div:nth-child(1) p{
    /*color:red!important;*/
}

#webchat .react-film__filmstrip ul{
    flex-direction: column;
    align-items: center;
}

#webchat .react-film__filmstrip li{
    padding:0;
    width:80%;
}